## oem-amdgpu-18.20-608247-cmit-lp1779833 1.0stella2

=== debian/changelog ===
oem-amdgpu-18.20-608247-cmit-lp1779833 (1.0stella2) xenial; urgency=medium

  * Bump version

 -- hugh chao <hugh.chao@canonical.com>  Mon, 16 Jul 2018 11:28:48 +0800

oem-amdgpu-18.20-608247-cmit-lp1779833 (1.0stella1) xenial; urgency=medium

  * Initial release for online update ampgpu 18.20-608247 in cmit 705 G3 SFF (Lp: #1779833) 

 -- hugh chao <hugh.chao@canonical.com>  Fri, 13 Jul 2018 13:55:35 +0800
